Subject: RE: iostreams won't work
From: [email-masked] (James Paul Morgan)

25 Apr 1997 17:34:30 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: Colin Peters <[email-masked]>
Original-cc: "'Matthew Mueller'" <[email-masked]>,
        "'GNU-Win32'" <[email-masked]>
In-Reply-To: <01BC515B.4A044980@gbird0>
Original-Sender: [email-masked]

On Fri, 25 Apr 1997, Colin Peters wrote:

> Try "gcc test.cpp -liostreams" or "gcc test.cpp -lstdc++" to link in a
> library which contains iostreams. They are not linked by default.
> 
> The actual strange thing is that g++ doesn't seem to link these by
> default either (correct me if I'm wrong).
> 
Actually, I have no problems with g++ automatically linking the iostreams 
libraries in.  I compiled his test program with just 'g++ test.cpp'.

See ya around the Mulberry bush.

--James

:)

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".